@charset "utf-8";

/** |READ ME| **************************************************************************************

"EPSON"

Cascading Style Sheet Setting File
/common/css/element_utf8.css

HTML要素関連CSS

Ver.200703xx

----------------------------------------------------------------------------------------------------

このファイルはHTML要素について記述されています。

01.Common Settings
共通設定

02.Block Element Settings
ブロック要素設定

03.Inline Element Settings
インライン要素設定

************************************************************************************** |READ ME| **/





/** |01.Common Settings| ***************************************************************** START **/


*{
	margin:0px;
	padding:0px;
	color:#000000;
}


/** |01.Common Settings| ******************************************************************* END **/





/** |02.Block Element Settings| ********************************************************** START **/




/** [文書本体] **************************************************************************/


body{
	background:#F3F3F3 url("/common/img/bg.gif") repeat-y left top;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}


/** [連絡先] ****************************************************************************/


address{
	/* Blank */
}


/** [見出し] ****************************************************************************/


h1, h2, h3, h4, h5, h6{
	/* Blank */
}


/** [段落] ******************************************************************************/


p{
	/* Blank */
}


/** [リスト] ****************************************************************************/


ul, ol{
	/* Blank */
}

/* リスト項目 */
li{
	list-style:none;
}


/** [定義リスト] ************************************************************************/


dl{
	/* Blank */
}

/* 定義用語 */
dt{
	/* Blank */
}

/* 定義内容 */
dd{
	/* Blank */
}


/** [表] ********************************************************************************/


table{
	border:none;
}

/* ヘッダセル */
th{
	border:none;
	font-weight:normal;
}

/*データセル*/
td{
	border:none;
}


/** [フォーム] **************************************************************************/


fieldset{
	border:none;
}

legend{
	display:none;
}


/** [横罫線] ****************************************************************************/


hr{
	display:none;
}


/** [汎用要素] **************************************************************************/


div{
	/* Blank */
}


/** |02.Block Element Settings| ************************************************************ END **/





/** |03.Inline Element Settings| ********************************************************** START **/


/** [改行] ******************************************************************************/


br{
	/* Blank */
}


/** [アンカー] **************************************************************************/


a:link{
	color:#000099;
	text-decoration:none;
}

a:visited{
	color:#000099;
	text-decoration:none;
}

a:hover{
	color:#FF3300;
	text-decoration:underline;
}

a:active{
	color:#FF3300;
	text-decoration:underline;
}


/** [画像] ******************************************************************************/


img{
	border:none;
}


/** [フォーム] **************************************************************************/


input{
	/* Blank */
}

select{
	/* Blank */
}

textarea{
	/* Blank */
}


/** [強調] ******************************************************************************/


em{
	/* Blank */
}

strong{
	/* Blank */
}


/** [上付文字] **************************************************************************/


sup{
	/* Blank */
}


/** [汎用要素] **************************************************************************/


span{
	/* Blank */
}


/** |03.Inline Element Settings| ************************************************************ END **/
